package entity_validators

// |@@| C

import (
	"context"
	"gardening/src/lib/validator"
	"gardening/src/mdl"
)

type EventEntityValidator struct {
	Validator *validator.Validator
}

func (this *EventEntityValidator) Validate(ctx context.Context, entity *mdl.Event, mod *validator.ValidatorMod) (bool, error) {
	return true, nil
}
